/*
	Theme Name: Credenza Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: credenza-wp
*/

@import url("../credenza-wp/style.css");

/* --- Universal --- */
.post.type-page .post-content > .row, .container, .row {max-width: 1170px;}
.post.type-page .post-content > .row.max_width {max-width: 100%;}
.page_top {padding-top: 150px;}
.page_padding {padding-top: 50px;}


/* --- Hidden --- */
.article__header.article__header--page.half-height {display: none;}
#comments, #respond {display: none;}



/* --- Fonts --- */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);

p, body, h1, h2, h3, h5, h6, hgroup, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, blockquote, .tabs__nav, .popular-posts__time, .pagination li a, .pagination li span {text-transform: none; letter-spacing: 0; font-family: 'Lato', Source Sans Pro, Helvetica, Arial, sans-serif; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;
}
p {font-weight: 400;}
h2, .tabs__nav, h3, h4 {margin-top: 0;}
h3 {font-weight: 300; text-align: center;}
h4 {font-family: 'Montserrat', 'Lato', Helvetica, arial, sans-serif; letter-spacing: 0; text-transform: uppercase; margin-bottom: 20px; font-size: 17px; font-weight: 700; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;
}
.post .post-content h4 {
	font-size: 17px;
	line-height: 22px;
	font-weight: 700;
}
.large_body p {font-size: 16px; line-height: 25px; font-weight: 300; color: #111111;}
.post .post-content ul {font-size: 16px; color: #111111;}
body p {font-weight: 300; font-size: 16px;}
a:hover {color: #EE3E24!important}


/* --- Home --- */
.page-id-9 .page .type-page .article__content {padding-top: 0; margin-top: -1px; padding-bottom: 0;}
.vc_custom_1435539344445 {background-position-y: top!important;}
.page-id-9 .site-header {background-color: transparent;}
.home_banner {min-height: 100%; height: 100vh; position: relative; top: 0; }
.home_text {max-width: 1170px; margin: 0 auto; float: none;}
.home_banner_text {position: relative; top: 50%; transform: translateY(-50%);}
.article__header .article__headline {max-width: 1120px; text-align: left;}
.vc_custom_1434841360918 {background-position-y: 0!important;}
.expertise_home {padding: 40px 0;}
.headline__description p{
	color: #ffffff; 
	text-align: left; 
	font-size: 32px; 
	line-height: 42px; 
	font-weight: 300; 
	font-family: 'Droid Serif', Georgia, sans-serif!important;
}
h1 {
	font-family: 'Lato', Helvetica, arial, sans-serif;
	text-align: left;
	color: #ffffff;
	font-size: 25px!important;
	line-height: 35px!important;
	font-weight: 900!important;
	text-transform: none;
	letter-spacing:0!important;
	padding-bottom: 0;
	margin-bottom: 10px;
	margin: 0 auto;}
.intro p{
	color: #ffffff;
	font-size: 23px;
	line-height: 35px;
	font-weight: 300;
	font-family: 'Droid Serif', Georgia, sans-serif!important;
}
.wrapped {max-width: 1170px!important; margin: 0 auto; margin-left: auto!important; margin-right: auto!important;}
.v_align {position: relative; top: 50%; transform: translateY(25%);}


/* --- Navigation --- */
.site-title--image img {  max-height: 60px; margin-top: 15px;}
.header .logo .logoimg, .menu-container .logoimg {max-height: 55px;}
.header.style2 .row {max-width: 1170px; padding: 0;}
#mobile-menu {background: #1e1e1e;}


/* --- Terms --- */
ul.accordion > li > div.title {color: #58504C; font-size: 20px;}
ul.accordion > li.active div.title {color: #58504C}


/* --- Expertise --- */
.expertise h1 {color: #111111; margin-top: 50px!important; margin-bottom: 20px!important;}


/* --- About --- */
.truman_block {padding: 50px;}


/* --- Maintenance --- */
.page-id-30 #full-menu {display: none;}
.maintenance_wrapper {min-height: 600px;}
.maintenance_inner {max-width: 1170px!important; margin: 0 auto!important; position: relative;}
.page-id-30 .post .post-content h3 {text-align: left; font-size: 27px; line-height: 35px; font-weight: 300; color: #ffffff;}
.page-id-30 .post .post-content h1 {font-weight: 700; font-size: 25px; line-height: 40px; margin-bottom: 10px; color: #fff;}
.page-id-30 .post .post-content h4 {margin-top: 40px;}
.page-id-30 .mobile-toggle {display: none;}


/* --- Buttons --- */
.vc_btn3.vc_btn3-color-sandy-brown, .vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-flat, .vc_btn3.vc_btn3-shape-round {border-radius: 3px!important; margin-top: 20px; background-color: #EE3E24!important;}
.vc_btn3.vc_btn3-color-sandy-brown:hover, .vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-flat:hover {background-color: #CD341E!important; color: #ffffff!important;}


/* --- Footer --- */
.site-footer {margin-top: -1px;}
.footer {background: #1e1e1e!important; background-color: #1e1e1e!important; padding: 50px 0;}
.footer_links a{color: #fff!important; font-size: 13px;}
.page-id-143 {background: #1e1e1e!important; background-color: #1e1e1e!important;}


/* --- Contact --- */
.page-id-145 .column, .page-id-145 .columns {padding-left: 0; padding-right: 0;}
span.wpcf7-form-control-wrap {float: left;}
.contact h1 {margin-top: 100px!important; margin-bottom: 10px!important; color: #ffffff;}
.contact p {color: #ffffff; margin-bottom: 50px;}


/* --- Form --- */
.form_third {
	width: 33%; 
	float: left; 
	padding-right: 3.5%;
	color: #ffffff; 
	font-size: 13px; 
	line-height: 26px;
	font-weight: 400!important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.last_child {padding-right: 0; }
.form_full_width {
	width: 100%;
	color: #ffffff; 
	font-size: 13px; 
	line-height: 26px;
	font-weight: 400!important;
	text-transform: uppercase;
}
.wpcf7-form textarea {width: 100%;}
input[type="email"], input[type="tel"], input[type="text"], textarea {
	background: transparent; 
	color: #ffffff;
	border-bottom: 1px solid #fff;
	padding-left: 0;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {background-color: transparent!important;}
.btn.wpcf7-submit, .btn:focus.wpcf7-submit, .button.wpcf7-submit, input[type=submit].wpcf7-submit {border-radius: 3px!important; margin-top: 20px; background-color: #EE3E24!important; color: #ffffff; font-size: 14px; padding-top: 14px; padding-bottom: 14px; padding-left: 20px; padding-right: 20px;}



/* --- Media Queries --- */

@media only screen and (min-width: 5em) and (max-width: 40.05em){
		.header.style2 .logo .logoimg {margin-top: 10px;}
		.post .post-content h1 {margin-bottom: 10px;}
		.headline__description p {font-size: 22px; line-height: 32px;}
		.home_text {margin-top: 80px;}
		.v_align {top: 0px; transform: none;}
		.mobile-menu > li > a {font-size: 26px;}
		.truman_block {padding: 30px 0;}
		ul.accordion > li > div.title {line-height: 24px;}
		.vc_custom_1434848548381 {padding-top: 50px !important; padding-right: 0!important; padding-bottom: 50px !important; padding-left: 0!important;}
		.expertise h1 {margin-top: 40px!important; margin-bottom: 10px!important; font-size: 20px; line-height: 25px;}
		.form_third {width: 99%;}
		.page-id-145 .columns {padding-left: 0.9375em; padding-right: 0.9375em;}
		.small-4 {width: 74%;}
		.small-8 {width: 25%;}		
}
@media only screen and  (min-width: 40.063em) and (max-width: 60em) {
		.page_top {padding-top: 110px;}
		.v_align {top: auto; transform: none;}
		.headline__description p {font-size: 30px; line-height: 40px; margin-bottom: 30px;}
		.truman_block {padding: 30px 0;}
		.page-id-42 .headline__description p {font-size: 22px; line-height: 32px;}
		.post .post-content h1 {margin-bottom: 10px;}
		.vc_custom_1434848548381 {padding-top: 20px; padding-right: 0!important; padding-bottom: 20px; padding-left: 0!important;}
		.footer {padding: 0;}
		.page-id-145 .columns {padding-left: 0.9375em; padding-right: 0.9375em;}
}